@charset "utf-8";
/* CSS Document */

/* 共通 */
.contents_subtitle {
    font-size: 17px;
    text-align: center;
    margin: 25px 0 35px 0;
}

/*ボタン */
.btn {
  display: inline-block;
  width: 200px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
}
.btn::before,
.btn::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.btn,
.btn::before,
.btn::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}


.footer_menu_btn {
  width: 100%;
  background-color: #733046;
  border: 2px solid #733046;
  color: #fff;
  line-height: 50px;
  letter-spacing: 2px;
}
.footer_menu_btn:hover {
  background-color: #fff;
  border-color: #733046;
  color: #733046;
  text-decoration: none;
}

/* ---------------------------------------------
　keyvisual
------------------------------------------------ */
.wideslider {
    width: 100%;
    height: 442px;
    text-align: left;
    position: relative;
    overflow: hidden;
}
 
.wideslider ul,
.wideslider ul li {
    float: left;
    display: inline;
    overflow: hidden;
}
 
.wideslider_base {
    top: 0;
    position: absolute;
}
.wideslider_wrap {
    top: 0;
    position: absolute;
    overflow: hidden;
 
}
.slider_prev,
.slider_next {
    top: 0;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    cursor: pointer;
}
.slider_prev {background: #000; }
.slider_next {background: #000;}
.pagination {
    bottom: 20px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute;
    z-index: 200;
}
 
.pagination a {
    margin: 0 12px;
    width: 12px;
    height: 12px;
    display: inline-block;
    overflow: hidden;
    background: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.pagination a.active {
    background: #1a1a1a;
}
 
/* =======================================
    ClearFixElements
======================================= */
.wideslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
.wideslider ul {
    display: inline-block;
    overflow: hidden;
}

.wideslider .lowe40th{
	width: 100%;
	max-width: 960px;
	height: 442px;
	position: relative;
	margin: 0 auto;
}
.wideslider .lowe40th a{
	display: block;
	position: absolute;
	right: 20px;
	bottom: 20px;
}



.thought{
	padding: 35px 0 40px 0;
	background: #e4e2dd;
}
.thought .leftBox{
	width: 487px;
	float: left;
}
.thought .rightBox{
	width: 423px;
	float: right;
}

.thought .rightBox img{
    object-fit: cover;
    width: 100%;
    height: 300px;
}


.onlineshop{
	padding: 0 0 45px ;
	text-align: center;
}




.index_topics {
    width: 900px;
    margin: 0 auto;
    font-size: 16px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-top:1px dashed #a2a2a2;
}

.index_topics dt{
    width: 30%;
    padding: 10px;
    box-sizing: border-box;
    color: #861925;
    border-bottom:1px dashed #a2a2a2;
}

.index_topics dd{
    width: 70%;
    padding: 10px;
    box-sizing: border-box;
    border-bottom:1px dashed #a2a2a2;
}

.index_topics dd a{
    text-decoration: underline;
    color: #861925;
}

.index_topics dd:last-child,
.index_topics dt:last-nth-child(2){
    border:0;
}

.news{
	margin: 40px auto;
}

.topics {
    padding: 40px 0;
    margin: 0 auto 40px auto;
    background: #f7f5f0;
}

.news .topicsarea {
    margin: 0 !important;
    padding: 20px;
    background: #f7f5f0;
}

.news h2{
	margin: 0 0 25px 0;
	text-align: center;
}
.news .newsArea{
	margin: 0 0 0 -40px;
}
.news .newsArea .Box{
	width: 460px;
	float: left;
	margin: 0 0 30px 40px;
  font-size: 16px;
}
.news .newsArea .Box p.img{
  width: 460px;
	height: 160px;
	margin: 0;
}
.news .newsArea .Box p.img img {
    object-fit: cover;
    width: 460px;
  	height: 160px;
}
.news .newsArea .Box p{
	margin: 2px 0 0 0;
}
.news .buttonArea{
	margin: 15px 0 0 0;
	text-align: center;
}

.about{
margin-bottom: 10px;
}
.about a{
	padding: 80px 0;
	display: block;
	background: url(../images/top/bg_about.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	-webkit-transition: 0.3s ease-in-out; 
    -moz-transition: 0.3s ease-in-out; 
    -o-transition: 0.3s ease-in-out; 
    transition: 0.3s ease-in-out;
}
.about a:hover{
	background: url(../images/top/bg_about.jpg) no-repeat center center;
	background-size: cover;
	opacity: 0.6;
}
.about a:hover img{
	opacity: 1.0;
	filter:alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}

.linkArea .candy,
.linkArea .birthday,
.linkArea .labo{
	float: left;
	width: 33%;
}
.linkArea .candy,
.linkArea .birthday{
  margin-right: 0.5%;
}
.linkArea .candy a,
.linkArea .birthday a,
.linkArea .labo a{
	padding: 50px 0;
	display: block;
	text-align: center;
	-webkit-transition: 0.3s ease-in-out; 
    -moz-transition: 0.3s ease-in-out; 
    -o-transition: 0.3s ease-in-out; 
    transition: 0.3s ease-in-out;
}
.linkArea .candy a{
	background: url(../images/top/bg_product.jpg) no-repeat center center;
	background-size: cover;
}
.linkArea .candy a:hover{
	background: url(../images/top/bg_product.jpg) no-repeat center center;
	background-size: cover;
	opacity: 0.6;
}
.linkArea .birthday a{
	background: url(../images/top/bg_birthdaycake.jpg) no-repeat center center;
	background-size: cover;
}
.linkArea .birthday a:hover{
	background: url(../images/top/bg_birthdaycake.jpg) no-repeat center center;
	background-size: cover;
	opacity: 0.6;
}
.linkArea .labo a{
	background: url(../images/top/bg_laboratory.jpg) no-repeat center center;
	background-size: cover;
}
.linkArea .labo a:hover{
	background: url(../images/top/bg_laboratory.jpg) no-repeat center center;
	background-size: cover;
	opacity: 0.6;
}
.linkArea .candy a:hover img,
.linkArea .birthday a:hover img,
.linkArea .labo a:hover img{
	opacity: 1.0;
	filter:alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}


.bridal{
	padding: 40px 0 45px 0;
	text-align: center;
}


.press{
	padding: 0 0 20px 0;
}
.press h2{
	margin: 0 0 25px 0;
	text-align: center;
}
.press .pressArea{
	margin: 0 0 0 -40px;
}
.press .pressArea .Box{
	width: 160px;
	float: left;
	margin: 0 0 0 40px;
	text-align: center;
}
.press .pressArea .Box p.img{
	width: 160px;
	height: 137px;
	margin: 0;
}
.press .pressArea .Box p.img img {
    object-fit: cover;
    width: 115px;
	height: 137px;
}
.press .pressArea .Box p{
	margin: 15px 0 0 0;
}
.press .buttonArea{
	margin: 20px 0 0 0;
	text-align: center;
}


.bannerArea{
	margin: 0 0 0 -29px;
}
.bannerArea p{
	width: 218px;
	float: left;
	margin: 35px 0 0 29px;
}
.bannerarea_sns {
    width: 218px;
    height:109px;
    background: url(../common/images/banner_sns_bg.png) no-repeat center center;
    background-size: contain;
    position: relative;
    float: left;
    margin: 35px 0 0 29px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.bannerarea_sns a:first-child {
    position: absolute;
    top: 43px;
    left: 20%;
}

.bannerarea_sns a:last-child {
    position: absolute;
    top: 34px;
    left: 55%;
}



/*****************************

         レスポンシブ化 

 ****************************/

/* #global-nav  */

@media screen and (max-width: 640px) {
    #top-head,
    .inner {
        width: 100%;
        padding: 0;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
    }
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
    }
    #mobile-head {
        background: #fff;
        width: 100%;
        height: 56px;
        z-index: 999;
        position: relative;
    }
    /*#top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 13px;
        top: 13px;
        color: #333;
        font-size: 26px;
    }*/
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -500px;
        background: #333;
        width: 100%;
        text-align: center;
        padding: 10px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 14px;
    }
    #global-nav ul li {
        float: none;
        position: static;
    }
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #323232;
        padding: 18px 0;
    }
    #nav-toggle {
        display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
}

.gnav_logo{

	display:none;

}

/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #000;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}



@media screen and (min-width: 787px){

/* common */

.sp-none{
	display:block!important;
}

.pc-none{
	display:none!important;
}


}


@media screen and (max-width: 786px){



/* common */

body {
    font-family: "游明朝体", "Yu Mincho", YuMincho,"Hiragino Mincho ProN", serif, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}

.sp-none{
	display:none!important;
}

.pc-none{
	display:block!important;
}

html {
    /*padding-top: 10px;*/
}




/* header */

#header {
    height: 56px;
    position: relative;
}

#header .logo {
    position: absolute;
    left: 10px;
    width: 100px;
    margin: auto;
    margin-left: auto;
    top: 20px;
}


#header .utility {
    position: absolute;
    top: 13px;
    right: 10px;
    text-align: right;
}

#top-head,
.inner {
    width: 100%;
    padding: 0;
    }

#top-head {
    top: 0;
    position: fixed;
    margin-top: 0;
    z-index: 999999;
    height: 60px;
}


/* Fixed reset */


#top-head.fixed {
    padding-top: 0;
    background: transparent;
}
#mobile-head {
    background: #fff;
    width: 100%;
    height: 60px;
    z-index: 999;
    position: relative;
}
/*#top-head.fixed .logo,
#top-head .logo {
    position: absolute;
    left: 13px;
    top: 13px;
    color: #333;
    font-size: 26px;
}
#mobile-head .logo {
    width: 170px;
}*/


/* global-nav */

#global-nav {
    position: absolute;
    /* 開いてないときは画面外に配置 */
    top: -500px;
    background: #FFF;
    width: 100%;
    text-align: center;
    padding: 0;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
#global-nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    font-size: 14px;
}
#global-nav ul li {
	width:100%;
    float: none;
    position: static;
    border-bottom: 1px solid #CCC;
}
#top-head #global-nav ul li a,
#top-head.fixed #global-nav ul li a {
    width: 100%;
    display: block;
    color: none;
    padding: 16px 0 6px 0;
}
#nav-toggle {
    display: block;
}
/* #nav-toggle 切り替えアニメーション */
.open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
}
.open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
}
/* #global-nav スライドアニメーション */
.open #global-nav {
    /* #global-nav top + #mobile-head height */
    -moz-transform: translateY(556px);
    -webkit-transform: translateY(556px);
    transform: translateY(556px);
}

/* index */

.home .thought img {
    max-width: 100%;
    height: auto;
}


.home .thought .rightBox {
    width: 100%;
    float: none;
    text-align: center;
}

.home .thought .rightBox img {
    width: 70%;
}

.home .thought .leftBox {
    width: 90%;
    margin: 30px auto 60px;
    float: none;
}

.home .press .pressArea {
    margin: 0 ;
}

.thought {
    display:none;
}

.thought .container {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    flex-direction: column-reverse;
}

.container .bannerArea {
    display: flex;
    flex-wrap: wrap;
    margin:0;
}

.linkArea .candy, .linkArea .birthday, .linkArea .labo {
    float: left;
    width: 100%!important;
    margin: 0 0 10px;
}

.container .bannerArea p {
    width: 45%;
    /* float: left; */
    margin: 2.5%;
}

.home .press .pressArea {
    display: flex;
    flex-wrap: wrap;
}

.home .press .pressArea .Box {
    width: 45%;
    margin: 9px;
    text-align: center;
}

.home .news .newsArea {
    margin: 0 10px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
}

.topics {
    padding: 30px 0;
    margin: 40px auto 10px;
}

.home .news .newsArea .Box {
    width: 100%;
    float: none;
    margin: 10px 10px 40px;
    box-sizing: border-box;
}

.home .news .newsArea .Box p.img,
.home .news .newsArea .Box p.img img{
  width: 100%;
  height: auto;
}

.index_topics {
    width: 95%;
    margin: 0 auto;
}


.index_topics dt{
    width: 100%;
    border-bottom:0;
    padding-bottom:0;
}

.index_topics dd{
    width: 100%;
    border-bottom:1px dashed #a2a2a2;
}

.wideslider {
    width: 100%;
    height: 300px;
    text-align: left;
    position: relative;
    overflow: hidden;
}
.wideslider .wideslider_base{
	left: 0 !important;
    width: 100% !important;
    height: 300px !important;
}







.wideslider .lowe40th {
    width: 100%;
    max-width: 960px;
    height: 250px;
    position: relative;
    margin: 0 auto;
}

.wideslider .lowe40th a {
    display: block;
    position: absolute;
    width: 100px;
    right: 15px;
    bottom: 10px;
}

.wideslider .pagination {
    display: none;
}

/* footer */

.footer .sitemapArea .Box.long,
.footer .sitemapArea .Box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.footer .sitemapArea .Box li {
	width:50%;
    margin: 5px 0;
}

.footer .sitemapArea {
    padding: 45px 10px 30px 10px;
    box-sizing: border-box;

}

.footer .shopArea {
    padding: 25px 10px;
    box-sizing: border-box;
}

.footer .shopArea .Box {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

.footer .linkArea {
    padding: 10px;
    box-sizing: border-box;
}

.footer .info .leftBox {
    float: left;
    text-align: center;
    width: 100%;
}

.footer .footer_logo a img{
    width:50%;
    margin:10px 0 20px;

}

.bannerarea_sns {
    width: 45%;
    height: auto;
    /* float: left; */
    margin: 2.5%;
}

.bannerarea_sns a:first-child {
    position: absolute;
    top: 35%;
    left: 20%;
}

.bannerarea_sns a:last-child {
    position: absolute;
    top: 24%;
    left: 55%;
}

/* トップに戻る */

#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
 
#pageTop a {
    display: block;
    z-index: 999;
    padding: 8px;
    border-radius: 30px;
    width: 22px;
    height: 22px;
    font-size: 20px;
    background-color: rgba(99, 29, 54, 0.8);
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}
 
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}


}

@media screen and (max-width: 480px)｛



｝
